<?php

namespace ViartasThemes\ViartasTheme\Controllers;

use Illuminate\Routing\Controller;

class UserController extends Controller
{
    public function index()
    {
        return view('viartas::accounting.users.index');
    }

    public function roles()
    {
        return view('viartas::accounting.users.roles');
    }

    public function permissions()
    {
        return view('viartas::accounting.users.permissions');
    }
}
